Search documentation of tiger_stripe

# Stripe.Services.TestHelpers.RefundService (tiger_stripe v0.1.1)

Copy Markdown View Source

Refund API operations.

## Summary

### Functions

expire(client, refund, params \\ %{}, opts \\ [])

Expire a pending refund.

## Functions

# expire(client, refund, params \\ %{}, opts \\ [])

    @spec expire(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Expire a pending refund.

Expire a refund with a status of `requires_action`.